.PHONY: clean all live pdf

all:
	rubber --pdf --unsafe fondamenti-07.tex

live:
	while true; do inotifywait *.tex; rubber --pdf --unsafe fondamenti-07.tex; done

clean:
	rubber --clean fondamenti-07.tex

pdf: all
	cp fondamenti-07.pdf ../fondamenti-07.pdf
